@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

main{
    width: 100%;
    height: 100vh;
    display: flex;
    background-color: #f2f4ff;
    font-family: 'Jost', sans-serif;
}

.container-left{
    margin: 30px;
    width: 20%;
    height: 80%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.container-rigth{
    width: 80%;
    height: 100%;
    margin: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cabecera{
    width: 100%;
    height: 25%;
    border-radius: 10px;
    background-image: url(./img/background-header.254059f1.png);
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.text{
    margin: 15px;
    color: white;
}

.options{
    background-color: white;
    width: 100%;
    height: 32%;
    border-radius: 10px;
}

#all{
    background-color: #4661e6;
    color: white;
}

h2,h4{
    font-weight: bolder;
}

.tags{
    margin: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.options span{
    background-color: #f2f4ff;
    color: #4661e6;
    padding: 5px 5px;
    border-radius: 10px;
}

.roadmap{
    width: 100%;
    height: 35%;
    background-color: white;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
}

.col1{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.col1 h2{
    margin: 10px 0 0 10px;
}

ul{
    list-style: none;
}

.col1 ul li{
    margin: 10px;
}


.col1 h2{
    color: #3a4374;
}

.col2{
    margin: 17px 20px 0 0;
    display: flex;
    flex-direction: column;
    gap: 11px;
    font-weight: 900;
}

.col2 ul li{
    margin: 11px;
}

.circleorange{
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: orange;
    border-radius: 100%;

}
.circleviolet{
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: violet;
    border-radius: 100%;

}
.circlegreen{
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: lightgreen;
    border-radius: 100%;

}

.title{
    width: 100%;
    height: 10%;
    background-color: #373f68;
    border-radius: 10px;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.title-content{
    margin: 20px;
    display: flex;
    gap: 25px;
}

.title-content i{
    margin: 10px 0 0 5px;
}

.boton{
    margin: 0 15px 0 0;
}

.boton button{
    padding: 10px 10px;
    border-radius: 15px;
    border: none;
    background-color: #ad1fea;
    color: white;
}

.container-coment{
    width: 100%;
    height: 20%;
    background-color: white;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.start{
    margin: 0 0 0 40px;
    display: flex;
    gap: 20px;
}

.coment-button{
    width: 50px;
    height: 50px;
    text-align: center;
    background-color: #f2f4ff;
    border-radius: 10px;
}

.coment-button i{
    color: #4661e6;
}

.coment-button p{
    color: #3a4374;
}

.coment{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.coment-btn button{
    background-color: #f2f4ff;
    border: none;
    padding: 5px 15px;
    border-radius: 10px;
    color: #4e67e7;
}

.end{
    margin: 0 40px 0 0;
}

.coment-globe{
    text-align: center;
    font-weight: bold;
}

.coment-globe i{
    color: #cdd2ee;
}
